body {
  color: #3d3d3e;
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
}
a {
	/*color: #dd8e33;*/
	color: #a16725;
	transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	
}
a:hover, a:focus {
	color: #1d56ca;
	text-decoration: none;
}
a:focus, a:visited {
	text-decoration: none;
	outline: 1px dotted #666;
}
a.logo img{
	margin: 35px 0 0;
}
header a.logo {
	display: block;
}
.top-menu {
  overflow: auto;
}
.top-menu ul.navbar-nav{
	float: right;
	margin: 35px 0 15px;
}
.top-menu li{
	text-transform: uppercase;
	border-right: 1px solid #dd8e33;
}
.top-menu li:last-child{
	border-right: none;
}
.top-menu .navbar-nav > li > a {
	padding-top: 0;
	padding-bottom: 0;
	font-size: 14px;
}
.top-menu .navbar-nav > li > a:hover,
.top-menu .navbar-nav > li > a:focus,
.top-menu .navbar-nav > li.active > a {
	background-color: #1D56CA;
	color: #fff;
	outline: 0;
}
.letter {
	text-align: right;
}
.letter a{
	color: #555;
	font-weight: bold;
}
.letter .small-letter {
	font-size: 17px;
	padding: 0 10px;
}
.letter .large-letter {
	font-size: 22px;
}
.letter  em {
	font-size: 20px;
	padding: 0 2px;
}
nav.navbar {
	background-color: #dd8e33;
	margin-bottom: 0;
}
nav ul.navbar-nav {
  float: none;
  width: 100%;
}
nav ul.navbar-nav li{
	float: none;
	display: table-cell;
	width: 1%;
	transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
}

nav ul.navbar-nav li a {
	display: block;
	color: #000;
	/*font-size: 17px;*/
	text-transform: uppercase;
	text-align: center;
}

nav .nav > li:hover,
nav .nav > li.active,
nav .nav > li.active a,
.nav > li> a:focus,
nav .nav > li a:hover, 
.nav > li> a:focus {
	background-color: #1d56ca;
	color: #fff;
}

/**********Banner style************/
.carousel-inner img, .innerBanner img{
  width: 100%;
  position: relative;
  z-index: -1;
}
.carousel-caption {
  left: 15%;
  right: 59%;
  text-align: left;
  top: 11%;
  bottom: 30%;
 /*  background: rgba(255,255,255,0.9); */
  font-size: 18px;
  padding: 10px 20px;
   background-image:
    linear-gradient(
     rgba(255,255,255,0.75) 65%, transparent
    ); 
}
.carousel-caption h1{
	font-size: 36px;
	text-transform: uppercase;
	color: #0070c2;
	font-weight: 600;
}
.carousel-caption p{
	color: #555;
	margin: 15px 0 20px;
}
.carousel-caption a {
	color: #0070c2;
	border-radius: 10px;
	border: 1px solid #0070c2;
	padding: 12px;
	display: inline-block;
}
.carousel-caption a:hover {
	text-decoration: none;
	border-color:#DD8E33;
	color:#DD8E33;
}

.carousel-inner div.item, .innerBanner{
	background-image: repeating-radial-gradient(at center center , rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2) 1px, transparent 1px, transparent 100%);
    background-size: 3px 3px;
}
.list-box {
	display: block;
	text-align: center;
	padding: 0;
	border-top: 1.5px solid #fff;
}
.list-box li{
  border-right: 1.5px solid #fff;
  display: table-cell;
  width: 1%;
  background-color: #dd8e33;
  padding: 40px 0 20px;
  transition: background 0.4s ease;
  -webkit-transition: background 0.4s ease;
  -moz-transition: background 0.4s ease;
  -o-transition: background 0.4s ease;
}
.list-box li:hover  {
	background-color: rgba(29,86,202,0.4);
}
.list-box li a:focus{
	outline: 1px dotted #1D56CA;
}
.list-box li:hover a {
	color: #000;
}
.list-box li:last-child {
	border-right: none;
}
.list-box li a{
	display: block;
	color: #000;
	text-transform: uppercase;
	font-size: 23px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 600;
	outline: none;
}

.list-box li img{
	margin: 0 auto 25px;
	/*transition: all 0.4s ease;*/
	transition: transform 1.3s ease;
	-webkit-transition: transform 1.3s ease;
	-moz-transition: transform 1.3s ease;
	-o-transition: transform 1.3s ease;
}
.list-box li:hover img {
	/*transform: scale(1.1);*/
	transform: rotate(360deg);
}

.list-box span {
  display: block;
  padding: 10px 35px;
}
.content-box > div {
  overflow: auto;
}
.content-box h1 {
	color: #1d56ca;
	margin: 15px 0;
	border-bottom: 4px solid #1d56ca;
	font-size: 20px;
	font-weight: 700;
	line-height: 65px;
}
.content-box.inner h2{
	text-align: center;
	font-size: 18px;
	margin: 35px 100px;
	font-weight: 600;
}

.content-box h2{font-size: 18px;font-weight: 600;}
.content-box h3{font-size: 17px;font-weight: 600;}
.content-box h4{font-size: 17px;}

.download-list a {
  display: block;
  margin-bottom: 10px;
}
.content-box img {
	float: right;
	margin-left: 20px;
}

ul.download-list {
	list-style: none;
	padding-left: 0;
	margin-top: 10px;
}
ul.download-list li {
	display: inline-block;
	margin: 0 15px 0 75px;
}
ul.download-list img {
	float: none;
	margin-left: 0;
	display: block;
	margin: 0 auto;
}
ul.download-list > li + li {
  float: right;
  margin-right: 75px;
  margin-left: 10px;
}
ul.download-list li .dropdown-menu li{
	margin-left: 0;
	padding: 10px 5px;
}
ul.download-list li .dropdown-menu{
	min-width: auto;
	margin-top: 0;
	border-radius: 0;
}
ul.download-list li .dropdown button {
	border: none;
	font-size: 16px;
	font-weight: 700;
	border-radius: 0;
	width: 280px;
	margin-bottom: 0;
	background-color: #DD8E33;
	text-align: left;
	color: #fff;
	white-space: normal;
}
ul.download-list li .dropdown button[aria-expanded=true] .glyphicon-chevron-left {
	transform: rotate(-90deg);
}
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open > .dropdown-toggle.btn-primary {
	background-color: #DD8E33;
}
.gallery img {
  float: none;
  margin-left: 0;
  margin-bottom: 10px;
  display: block;
}
.gallery span {display: block;}
/*************FOOTER************/
footer {
	padding: 40px 0;
}
.footer_logo {
	text-align: center;
	border-top: 4px solid #1d56ca;
	border-bottom: 1px solid #1d56ca;
}
.footer_logo h2 {
	font-size: 24px;
	margin-top: 30px;
	font-weight: bold;
}
.footer_logo ul{
	overflow: auto;
	list-style: none;
	text-align: center;
}
.footer_logo ul li {
	display: inline-block;
}
.footer_logo ul li a {
	display: block;
	padding: 15px 45px 20px;
}

.footer_logo img{
	transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
}
.footer_logo a:hover img {
  transform: scale(1.1);
}
.footer-bottom {
	font-size: 14px;
	margin: 20px 0;
}
.footer-bottom .footer-menu {
	list-style: none;
}
.footer-bottom .footer-menu li {
	display: inline-block;
}
.footer-bottom .footer-menu li:first-child{
	border-right: 1px solid #3d3d3e;
}
.footer-bottom span{
	display: block;
}
.footer-bottom a img{
	margin: 0 auto;
	display: block;
}
.footer-menu li a{
	color: #3d3d3e;
	padding: 0 10px;
	transition: all ease 0.3s;
}
.footer-menu li a:hover,
.footer-menu li a:focus {
	background-color: #1D56CA;
	color: #fff;
}

/****************Inner page********************/
.innerBanner{
	position: relative;
}
.innerBanner .carousel-caption{
	top: 15%;
	bottom: 35%;
}
.panel > .panel-heading {
	padding: 0;
}
.panel-group {
	margin: 40px 0 20px;
}
.panel-group .panel{
	border-radius: 0;
}
.panel-group .panel + .panel {
  margin-top: 1px;
}
.panel-default > .panel-heading {
	background-color: #e0943c;
	border-radius: 0;
}
.panel-default > .panel-heading a{
	display: block;
	color: #000;
	font-size: 18px;
	padding: 10px 15px;
	transition: all 0.3s ease;
}
.panel-group a:focus {
	outline: 1px dotted #666;
	background-color: #1d56ca;
	color: #fff;
}
.panel-title a[aria-expanded=true] .glyphicon-chevron-left {
	transform: rotate(-90deg);
}
.panel-body table td, .panel-body table th {
	padding: 3px 8px;
}

#cookieNotice {
	background-color: rgba(221, 142,51, 0.5);
	text-align: center;
}
#cookieNotice h2{
	margin: 5px 0;
	font-size: 28px;
}
#js-disabled {
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  background-color: #3565a3;
  color: #fff;
}

.btn{
    color: #0070c2;
    border-radius: 10px;
    border: 2px solid #0070c2;
    padding: 10px 25px;
    display: inline-block;
    background: transparent;
    margin: 0 0 10px;
    text-transform: uppercase;
} 
.btn:hover {
	background: #DD8E33;
}

.pagination > li > a:focus {
	outline: 1px solid #E0943C;
}

.modal-footer .btn {
	margin-bottom: 0;
}

@media all and (max-width: 1850px) {
	.innerBanner .carousel-caption {
		bottom: 20%;
	}
}

@media all and (max-width: 1750px) {
	.homeBanner .carousel-caption {
		bottom: 20%;
	}
}

@media all and (max-width: 1650px) {
	.homeBanner .carousel-caption {
		bottom: 15%;
	}
}


@media (max-width: 1550px) {
	.innerBanner .carousel-caption, .carousel-caption{
		right: 50%;
		bottom: 24%;
		top:7%;
	}

	.homeBanner .carousel-caption {
		bottom: 20%;
	}
}

@media (max-width: 1550px) {
	.innerBanner .carousel-caption, .carousel-caption{
		right: 42%;
		bottom: 24%;
		top:7%;
	}
}


@media (max-width: 1200px) {
	.top-menu .navbar-nav > li > a{
		font-size: 14px;
		padding-left: 5px;
		padding-right: 5px;
	}
	.innerBanner .carousel-caption, .carousel-caption {
		right: 42%;
		left: 10%;
		bottom: 3%;
	}
	
	.list-box span {
		padding: 0 10px;
	}
}
@media (max-width: 1023px) {
	.list-box li img{width: 42%;}
	ul.download-list li {
		margin-left: 10px;
	}
	ul.download-list > li + li {
		margin-right: 10px;
	}
	.carousel-caption{
		right: 30%;
	}

}
@media (max-width: 992px) {
	a.logo img{
		width: 90%;
		margin-top: 20px;
	}
	.top-menu ul.navbar-nav{
		margin-top: 20px;
	}
	.top-menu .navbar-nav > li > a{
		font-size: 13px;
	}
	.carousel-caption{font-size: 16px}
	.innerBanner .carousel-caption{
		left: 4%;
		right: 14%;
	}
	
	.carousel-caption h1{
		font-size: 28px;
		margin-top: 10px;
	}
	.footer_logo ul li a {
		padding: 15px 22px 20px
	}
	.footer-menu {
		padding-left: 5px;
	}
	.footer-menu li a {
	  padding: 0 4px;
	}
	.content-box img {
		/*width: 38%!important;*/
	}
	.inner img {
		/*width: auto;*/
	}
	.content-box h1{
		margin: 10px 0;
	}
	
	.list-box li a {
		font-size: 22px;
	}

}

@media (max-width: 767px) {
	body {
		font-size: 16px;
	}
	a.logo {
		display: block;
	}
	a.logo img {
		margin: 10px auto 0;
		width: 75%;
	}
	.top-menu ul.navbar-nav {
		float: none;
		text-align: center;
	}
	.top-menu li{
		display: inline-block;
	}
	.letter {
		display: none;
		margin-right: 8px;
	}
	.navbar{
		min-height: auto;
	}
	#main_nav {
	  margin-left: -30px;
	  margin-right: -30px;
	}
	#main_nav ul.navbar-nav {
		margin: 0;
		background: rgba(0, 0, 0, 0.2);
	}
	.navbar-toggle {
		margin:  0;
	}
	.navbar-toggle .icon-bar{
		background: #0070C2;
		height: 3px;
		width: 28px;
	}
	nav ul.navbar-nav > li {
	  display: block;
	  width: auto;
	  border-bottom: 1px solid #0070C2;
	}
	nav ul.navbar-nav > li:last-child{
		border-bottom: none;
	}
	nav ul.navbar-nav {
		margin-left: 0;
		margin-right: 0;
	}
	nav ul.navbar-nav li > a {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.list-box {
		text-align: left;
	}
	.list-box li {
		display: inline-block;
		width: 100%;
		line-height: 1.3em;
		border-right: none;
		border-bottom: 1.5px solid #fff;
		padding: 0;
	}
	.list-box li a {
		display: block;
		margin: 1px 0;
		padding: 10px 4px 10px 20px;
		font-size: 21px;
	}
	.list-box li img {
		margin: 0;
		width: 6%;
		display: inline-block;
	}
	.list-box span  {
		display: inline;
	}
	.carousel-caption, .innerBanner .carousel-caption {
		font-size: 14px;
		bottom: 45%;
		right: 50%;
	}
	.carousel-caption h1 {
		font-size: 19px;
	}
	.carousel-caption a{
		padding: 8px;
	}
	.content-box h1 {
		line-height: normal;
	}
	.content-box h2 {
		margin: 15px 10px 25px;
	}

	.content-box img{
		display: block;
		margin: 19px auto;
		float: none;
		/*height:90%!important;
		width: 69% !important;*/
		/*width: 100%!important;
		height: 100%!important;*/
	}
	footer {
		padding: 30px 0 10px;
	}
	footer .footer_logo h2 {
		margin-top: 15px;
		font-size: 22px;
	}
	.footer_logo ul {
		padding-left: 0;
	}
	.footer_logo ul li a {
		padding: 10px 15px;
	}
	.footer-bottom {
		margin: 10px 0; 
		text-align: center;
	}
	.footer-bottom a img {
		margin: 10px auto 15px;
	}
	.footer-bottom .footer-menu {
		padding-left: 0;
	}
	#cookieNotice h2 {
	  font-size: 20px;
	}
	#cookieNotice {
		font-size: 13px;
	}
	.btn {
		padding: 6px 20px;
	}
}
@media (max-width: 640px) {
	.panel-default > .panel-heading a {
		font-size: 16px;
	}
	ul.download-list > li + li {
		float: none;
		margin-left: 10px;
	}
}
@media (max-width: 480px) {
	body {
		font-size: 15px;
	}
	a.logo img {
		width: auto;
	}
	header .row .col-sm-6 + .col-sm-6 {
		padding-left: 5px;
		padding-right: 5px;
	}
	.top-menu ul.navbar-nav {
		margin: 10px 0 7px;
	}
	.top-menu .navbar-nav > li > a {
		font-size: 12px;
		padding-left: 0;
	}
	.content-box h2 {
	  font-size: 16px;
	}
	.carousel-caption, .innerBanner .carousel-caption {
		right: 15%;
		bottom: 18px;
	}
	.list-box li a {
		padding-left: 55px;
		font-size: 18px;
		padding: 8px 4px 8px 20px;
	}
	.content-box img {
		width: 100%!important;
		height: 100%!important;
	}
	ul.download-list img {
		width: auto!important;
		height: auto!important;
	}
}